/* Colour Index */
/* Yellow #FFF200 */
/* Light Blue #178AE2 */
/* Blue #005596 */
/* Purple #5035A4 */

/* ---- Layout -------------------------------------------- */

* {
	margin: 0;
	padding: 0;
}

html {
    position: relative;
}

html, body {
	height: 100%;
}

.table {
	display: table;
	min-height: 100%;
	width: 100%;
}

.row {
	display: table-row;
}

.col {
	display: table-cell;
}

.container {
	min-height: 100%;
	position:relative;
	width: 1024px;
}

.warning{
   background-color: #FFF200;
   height: 42px;
   width: 994px;
   padding: 15px;
   margin: auto;
}

.leftBorder {
	background: linear-gradient(to right, #005596 0%, #5035A4 100%);
}

.rightBorder {
	background: linear-gradient(to left, #005596 0%, #5035A4 100%);
}

.content {
	margin: 80px auto 36px;
    width: 992px;
}

.header {
	width: 1024px;
	margin: auto;	
}

.banner {
	background-image: url("../images/Flip-Image-Banner1-x2.png");
	background-repeat: no-repeat;
	background-size: 1024px; 220px;
	height:220px;
	width:1024px;
	position: relative;
}

.logo {
	background-image: url("../images/fliplogo-x2.png");
	background-repeat: no-repeat;
	background-size: 264px; 184px;
	height: 184px;
	width: 264px;
	position: absolute;
	top: -26px;
	left: 20px;
}

.callToAction {
	display: inline-block;
	border-radius: 5px;
	background-color: #005596;
	padding: 0 16px 0 16px;
	line-height: 50px;
	font-size: larger;
	text-decoration: none;
	color: #fff200;
}

a.callToAction:hover {
	color: #fff200;
	background-color: #006CBF;
	text-decoration: none;
}

a.callToAction:visited {
	color: #fff200;
	text-decoration: none;
}

.socialMediaIcon {
	width: 32px;
	height: 32px;
}

.socialMedia {
	position: absolute;
	z-index: 120;
	right: 8px;
	top: 8px;
}

img { border: none; }

.rightSpace { margin-right: 1em; }
.leftSpace { margin-left: 1em; }
.bottomSpace { margin-bottom: 1.5em; }

.floatleft { 
	float: left;
	display: inline; 
}

.clear { clear: both; }

.tagline {
	position: relative;
}

.taglineText {
	width: 100%;
	color: #FFF200;
	text-align: center; 
    background-color: black;
	height: 28px;
	padding: 10px 0;
	position: absolute;
	top:-3px;
}

.taglineTopSlope {
	width: 100%;
	transform: skewY(1deg);
    background-color: black;
	border-top: 3px solid white;
	height: 48px;
	position: absolute;
	top:-15px;
}

.taglineBottomSlope {
	width: 100%;
	transform: skewY(-1deg);
    background-color: black;
	height: 48px;
	position: absolute;
	top:6px;
}

.nav {
    background-color:black;
	color: #FFF200;
	text-align: center;
	text-transform: uppercase;
	height: 48px;
	border-bottom: 3px solid white;
}

.nav ul {
	position: relative;
	z-index: 100;
	padding-top: 16px;
    line-height: 100%;
    list-style-type: none;
}

.nav ul li {
	padding: 0 6px 0 6px;
    display: inline;
    background: none;
}

.twoColumn {
	display: inline-block;
	vertical-align: top;
	width: 464px;
	margin: 14px;
}

.threeColumn {
	display: inline-block;
	vertical-align: top;
	width: 300px;
	margin: 14px;
}

.footer {
	position:absolute;
	bottom: 0;
	left: 0;
	height:24px;
	width:100%;
    background-color:black;
	color: #FFF200;
    text-align: center;
    padding-top: 1em;
}

.formControlGroup
{
	margin-bottom: 1em;
}

.formControlGroup label
{
	text-align: right;
	display: inline-block;
	vertical-align: top;
	width: 10em;
	margin: 0.4em 1em 0 0;
}

form input[type=text], 
form input[type=email],
form textarea
{
	padding: .5em .6em;
	display: inline-block;
	border: 1px solid #ccc;
	box-shadow: inset 0 1px 3px #ddd;
	border-radius: 4px;
	vertical-align: middle;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 50%;
}

form textarea
{
	height: 160px;
}

.formControls
{
	margin: 2em 0 0 11em;
}

.formSubmit
{
	background-color: #005596;
	color: #fff200;
	font-family: inherit;
	font-size: 100%;
	padding: .5em 1em;
	border: 0 rgba(0,0,0,0);
	text-decoration: none;
	border-radius: 2px;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
}

.formSubmit:hover
{
	background-color: #006CBF;
}

.centeredColumn
{
	margin: 0 auto;
	width: 500px;
}

.statusMessage
{
	text-align:center;
}

/* ---- Text Style ---------------------------------------- */

html,
input,
select,
textarea, /* button */
body {
    font-family: 'MS Sans Serif',Geneva,sans-serif;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
	line-height: 110%;
}

h1,
h2 {
	font-family: 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Dejavu Sans', 'Helvetica Neue', Arial, sans-serif;
}
	
h1 {
    font-size: 32px;
    font-weight: normal;
    color: #005596;
    margin-bottom: 23px;
}

h2 {
    font-size: 21px;
    font-weight: normal;
    color: black;
    margin-bottom: 8px;
    font-weight: bold;
}

h3 {
    font-size: 17px;
    color: #005596;
    font-weight: bold;
}

.tagline p {
	font-family: Calibri,Candara,Segoe,'Segoe UI',Optima,Arial,sans-serif; 
    font-style: italic;
    font-size: 22px;
    color: #FFF200;
}

.footer p {
        vertical-align: middle;
        font-size: 12px;
        line-height: 100%;
}

p,
i,
em,
b,
strong {
    font-size: 15px;
    line-height: 23px;
    margin-bottom: 1em;
}

i,
em {
    font-style: italic;
}

b,
strong {
    font-weight: bold;
}

.purpletext {
	color: #7933BB;
}

.bluetext {
	color: #005596;
}

.artists {
    font-style: italic;
   	color: #005596; 
}

/* ---- Link Style ---------------------------------------- */

a {
	text-decoration: none;
	font-weight: normal;
	color: #178AE2;
}

a:visited {
	text-decoration: none;
	color: #5035A4;
}

a:hover {
	text-decoration: underline;
	color: #178AE2;
}

.nav a {
	color: #FFF200;
	font-size: 13px;
}

.nav a:visited {
	color: #FFF200;
}

.nav a:hover {
	color: #178AE2;
	text-decoration: none;
}


/* ---- Focus ---------------------------------------- */

*:focus { /*overriding browser specific default focus styling*/
	outline: none;
}

input:focus,
textarea:focus { /*setting our own input fields focus*/
	outline: 2px solid #FFF200;
}

input[type=submit]:focus {
	outline: 2px solid #FFF200;
}

a:focus { /*setting our own much more obvious link focus*/
	background: #FFF200;
	color: #005596;
}

.nav a:focus {
	background: black;
	color: #178AE2;
}

/* ---- List styles ---------------------------------------- */

ul {
    list-style-type:  none;
    line-height: 24px;
}

ul li { 
	padding-left: 14px;
	margin-bottom: 6px;
	background: url('../images/bluebullet.png') no-repeat 0px 10px; 
}

ul.songs li {
	padding-left: 0px;
	margin-bottom: 2px;
	background: none;
}

ol {
    list-style: decimal outside none;
    line-height: 26px;
    margin: 0 0 1em 1.6em;
}


/* ---- Buttons  ---------------------------------------- */

button::-moz-focus-inner { /*fix a bug on firefox causing a dotted box around buttons*/
    border: 0;
}